<!DOCTYPE html>

<html lang="ru"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title> WEB4Meshcov</title>
<meta name="Timur" content="text/html: charset=utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="./Работа №4_files/jquery.min.js.Без названия"></script>
        <script src="./Работа №4_files/popper.min.js.Без названия"></script>
        <script src="./Работа №4_files/bootstrap.min.js.Без названия"></script>
        <link rel="stylesheet" href="./Работа №4_files/style.css" media="screen">
    </head>
    <body class="bb111">
        <header class="container-fluid py-3 text-white">
        <div class="container px-0">
                <img class="float-left logo2 mr-2 ml-0" src="https://seeklogo.com/images/E/eagle-wings-art-logo-EA779E4227-seeklogo.com.png" alt="Лого" title="logo">
			<h1> Мой проект </h1>
			</div>
		</header>

		 <nav class="container navbar navbar-expand-sm justify-content-center ss111 my-3">
            <ul class="navbar-nav">
              <li class="nav-item"> <a class="nav-link" href = "" > <b>Домашняя</a></b></li>
                <li class="nav-item"><a class="nav-link" href = "#form"><b>Форма</a></b></li>
                <li class="nav-item"><a class="nav-link" href = "#table"><b>Таблица</a></b></li>
                <li class="nav-item"><a class="nav-link" href = "#links"><b>Список гиперссылок</b></a></li>
            </ul>
        </nav>
        <div class="d-flex flex-column">
            <div class="container ss111 p-1 mb-3 order-sm-0" id="acc">
              <ol>
                <li><a href="http://example.com/" target="_blank">Example</a></li>
                <li><a href="https://example.com/" target="_blank">Example https</a></li>
                <li><a href="????" target="_blank">FTP без авторизации</a></li>
                <li><a href="ftp://<Логин>:<Пароль>@<Адрес>/<Путь>" target="_blank">FTP с авторизацией</a></li>
                <li><a href="https://html5book.ru/hyperlinks-in-html/#part3" target="_blank">Фрагмент страницы некоторого сайта</a></li>
                <li><a href="index.html#form" >Фрагмент текущей страницы(форма)</a></li>
                <li><a href="https://moodle.kubsu.ru/user/view.php?id=15883&course=780" target="_blank">С двумя парамтрами URL</a></li>
                <li><a href="" target="_blank">список ссылок основной навигации сайта с подписями title</a></li>
                <li><a>без href</a></li>
                <li><a href="">с пустым href</a></li>
                <li><a href="http://example.com/" rel="nofollow" target="_blank">запрещен переход поисковикам</a></li>
                <li><a href="http://example.com/" rel="nofollow" target="_blank">запрещенная для индексации поисковиками</a></li>
                <li><p>Контекстной считается <a href="http://example.com/" target="_blank">ссылка</a>, размещенная в фрагменте текстового контента, в который она вписывается по смыслу.</p></li>
                <li><a href="http://example.com/" target="_blank">ссылкa-изображение<br><img src="cute-kitten.jpg" alt="кот"></a></li>
                <li><a href="" target="_blank">ссылкa-изображение с map (квадрат - яндекс, круг - гугл)<br><img src="figuri.png" usemap="#f" alt="пес">
                  <map name = "f" >
                         <area shape = "rect" coords = "20,15,125,120" href = "https://yandex.com/" alt = "квадрат" >
                         <area shape = "circle" coords = "190,65,50" href = "http://google.com/" alt = "круг." >
                  </map></a></li>
                <li><a href="file1.html" >относительнуя ссылка на страницу в текущем каталоге</a></li>
                <li><a href="about/file2.html">относительная ссылка страницу в каталоге about</a></li>
                <li><a href="about/file2.html">ссылкa на относительную на страницу в каталоге уровнем выше текущего(тут)</a></li>
                <li><a href="about/folder/file3.html" >ссылкa на относительную на страницу в каталоге 2 уровня выше текущего(тут)</a></li>
                <li><a href="index.html">сокращенная на главную</a></li>
                <li><a href="about/file2.html">сокращенная ссылку на внутреннюю</a></li>
    </ol>
            </div>
           <div class="container ss111 mb-3 p-3 order-sm-2" id="forma">
<form action="http://k.frank.gitlab.io/web4/file.txt" method="POST">
<label>
Введите имя:<br>
<input type="text" placeholder="имя">
</label><br>
<label>
Введите e-mail:<br>
<input type="email" placeholder="e-mail">
</label><br>
<label>
Введите дату рождения<br>
<input type="text">
</label><br><br>
Выберите пол: <br>
<label><input type="radio" name="pl"> женский </label>
<label><input type="radio" name="pl"> мужской </label><br><br>
Выберите количество конечностей:<br>
<input type="radio" name="kon"> 0
<label><input type="radio" name="kon"> 2 </label>
<label><input type="radio" name="kon"> 4 </label>
<label><input type="radio" name="kon"> 5 </label>
<label><input type="radio" name="kon"> 8 </label><br><br>
<label>
Выберите сверхспособности:<br>
<select name="sverh" multiple="multiple">
<option>Вечная молодость</option>
<option>Скорость</option>
<option>Изменение облика</option>
<option>Владение стихией</option>
<option>Чтение мыслей</option>
</select>
</label><br><br>
<label>
Биография
<br><textarea id="main" placeholder="биография"></textarea>
</label><br><br>
<label>
<input type="checkbox">
С условиями договора ознакомлен/а
</label><br><br>
<input type="submit" value="Отправить">
                </form>
            </div>
   <div class="container ss111 p-1 mb-3 order-sm-1" id="tabl">
                <table class="table text-black table-bordered mx-auto my-2 px-0 text-center">
                    <tbody><tr>
                        <th colspan="3">1</th>
                    </tr>
                    <tr>
                         <th class="w-25">2</th>
                        <th class="w-25">3</th>
                        <th class="w-25">4</th>
                    </tr>
                    <tr class="text1">
                        <td class="t1">5</td>
                        <td class="t2">6</td>
                        <td class="t3">7</td>
                    </tr>
                    <tr class="text1">
                        <td>8</td>
                        <td>9</td>
                        <td>10</td>
                    </tr>
                    <tr class="text1">
                        <td>11</td>
                        <td>12</td>
                        <td>13</td>
                    </tr>
                    <tr class="text1">
                        <td>14 </td>
                        <td>15</td>
                        <td>16</td>
                    </tr>
                    <tr class="text1">
                            <td>17</td>
                            <td>18</td>
                            <td>19</td>
                    </tr>
                </tbody></table>
            </div>
        </div>

        <footer class="container-fluid text-white d-flex justify-content-center flex-wrap align-content-center">(с) Мeshcov Timur</footer>

</body></html>

